use 教学成绩管理数据库
select 姓名, 性别, 年龄=datediff(year,出生日期,getdate()) 
from 学生信息表
order by 年龄 desc


select 姓名, 性别, 出生日期 
from 学生信息表
order by 出生日期

-- 生日，身高？

select 姓名, 性别, 出生日期 ,身高
from 学生信息表
order by 身高 desc